body {
    background-image: url('https://i.postimg.cc/L8RLzXh8/hornet.jpg');
    background-size: cover; 
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    color: #000000;
    font-size:25px !important;
}

/* 强制修改博客园中代码块的背景透明度 */
pre code {
    background-color: rgba(255, 255, 255, 0.3) !important; 
    color: #fff !important; /* 字体颜色 */
    padding: 25px !important; /* 添加内边距 */
    border-radius: 15px !important; /* 添加圆角 */
}
code {
    background-color: rgba(255, 255, 255, 0.3)!important; /* 黑色背景，20% 透明度 */
    color: #fff !important; /* 字体颜色 */
    padding: 0px 2px !important;  /* 适当增加内边距，让代码更易读 */
    border-radius: 5px !important; /* 圆角边框 */
}

hr{
     border-width: 3px  !important; 
    
}
/* 
.post{
    margin: auto 250px  !important; 
} */

#cnblogs_post_body p{
    font-size: 1.1em !important; 
}

#comment_form{
    display: none !important; 
}
/* 
.block_title{
    margin: auto 200px  !important; 
} */

/* #header{
    height: 200px;
}

/* #Header1_HeaderTitle{
    font-size: 25px !important; 

} */ */